<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Dice Game</title>
    <link th:rel="stylesheet" th:href="@{/webjars/bootstrap/css/bootstrap.min.css} "/>
    <script defer th:src="@{/webjars/bootstrap/js/bootstrap.bundle.min.js}"></script>
</head>
<body>
<h1>Hi <span th:text="${session.player.name}"></span>, Hit Throw!</h1>
<p th:text="${session.player.latestThrow1}"></p>
<p th:text="${session.player.latestThrow2}"></p>
<p th:text="'Total score: ' + ${session.player.totalScore}"></p>
<form method="get">
    <input type="submit" value="throw!">
</form>
</body>
</html>